<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ec/domains/edi.ptype" xml:lang="de">
   <Header>
      <Title>Art der Nachrichtenverarbeitung</Title>
   </Header>
   <List>
      <ListItemHead>Interaktiv</ListItemHead>
      <ListItem ID="interactive">
         <Paragraph>Die eingehende EDI-Nachricht wird aus der ASCII-Datei gelesen und unverarbeitet gespeichert.</Paragraph>
         <Paragraph>Sie können eingehende EDI-Nachrichten vor der Prüfung und der Aktualisierung in Infor ERP verwalten und anzeigen.</Paragraph>
      </ListItem>
      <ListItemHead>Automatisch</ListItemHead>
      <ListItem ID="automatic">
         <Paragraph>Die eingehende EDI-Nachricht wird automatisch geprüft und aktualisiert, wenn die Nachricht aus der bzw. den ASCII-Datei(en) gelesen wird.</Paragraph>
      </ListItem>
   </List>
</OptionList>